<?xml version="1.0" encoding="UTF-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0" xmlns:xi="http://www.w3.org/2001/XInclude" xml:lang="fr"
    xml:id="cph-paris48_c11">

    <teiHeader>
        <fileDesc>
            <titleStmt>
                <title>Conseils des Prud'hommes de Paris</title>
            </titleStmt>
            <publicationStmt>
                <publisher/>
            </publicationStmt>
            <sourceDesc>
                <p>AD75 D1U10 379 Prud'hommes 1847-1849</p>
            </sourceDesc>
        </fileDesc>
        <profileDesc>
            <creation>
                <origDate>11 février 1848</origDate>
            </creation>
        </profileDesc>
    </teiHeader>

    <text ana="cph-paris48_c11">
        <milestone unit="audience" ana="PH-Paris"/>
        <pb n="30"/>
        <body><head>Audience du <date when="1848-02-11">Vendredi Onze février mil huit cent quarante huit</date>. Siégeaient MM. Depoully, Président, fortier vice Président, Holz, Siredeq, Compagnon, Larouette, Buché, Pruivott, Mariennal, Sontag et Guérin prud'homme suppléant en remplacement de M. Sehibert prud'homme titulaire empêché pour Cause légitime , attestés De Me Corbin, secrétaire du Conseil.</head><p>Entre Monsieur Denis Loron, ouvrier tailleur, demeurant à paris, rue beaujolais numéro un près le carrousel. Demandeur Comparant d'une part. Et Monsieur Parq marchand tailleur demeurant paris rue de la banque numéro six - Défendeur Comparant d'au part = Point de fait = Le sieur Loron est créancier du sieur Paresy de la somme de Ving un francs pour prix de travaux faits par le demandeur pour le compte du défendeur. Ne pouva se faire payer Le sieur Loron fit citer le défendeur devant le bureau particulier du Consei Prud'hommes pour l'industrie des tissus du premier fevrier mil huit cent quarante huit. La cause ayant été renvoyée au samedi cinq fevrier dernier afin que le sieur Loron put faire visite par le conseil les travaux par lui confectionnés le sieur Paresy fut cité pour ce jour a l'audience dudit jour cinq fevrier mil huit cent quarante huit le sieur Paresy ne comparant pas. La cause fut renvoyée devant le Bureau général dudit Conseil du onze février courant. Cité pour ce jour le sieur Paresy comparut et conclut à ce qu'il plu au conseil declarer le sieur Loron purement et simplement non recevable en sa demande en tous cas n fondé l'en débouter et le condamner aux dépens par le motif qu'il lui avait rendu les effets à conf _tionner, brulés. de son coté le sieur Loron niait qu'il lui eut rendu les effets qu'on lui avait confiés, brulés ; il prétendait au contraire que c'était du fait du sieur Paresy que provenaient ces brulures, en ce qu'il aurait confié postérieurement les dits effets à des employés qu'il avait ch lui et qui en faisant quelques retouches avaient causé le dégat, en conséquence il concluai à ce que le défendeur fut condamné à lui payer avec intérêts la somme de vingt un francsp travaux de Couture faits pour son compte, plus une indemnité de Dix francs pour perdu et les dépens = Point de Droit = Devait-on déclarant que Loron avait remis les confiés convenablement Confectionnés et sans être brulés condamner Parecy à lui payer la somme de vingt un francs pour travaux plus une indemnité de Dix francs et les intérêts suivant la loi ? Ou bi devait-on declarer le sieur Loron purement et simplement non recevable en sa demande et l'en débo Que devait-il être statué à l'égard des dépens ? Après avoir entendu en leurs demandes et conclusions respectives les parties et en avoir déliberé Confor à la loi; Attendu qu'il résulte des documents de la cause et des explications des parties que Loron a rapporté chez Paresy les effets qui lui avaient été donnés à confectionner et qu'ils ont été reç par ce dernier, sans observation ; Attendu que Paresy est mal fondé à arguer de partis brulées des dits effets pour refuser le paiement de la confection d'iceux à Loron ; qu'il imputer ce dégat plutôt à ses ouvrier auxquel il avait confié les dits effets pour y faire quelques retouches qu'à Loron des mains duquel il les avait reçus sans observations et ap vérification ; Attendu qu'en ne se présentant pas devant le bureau particulier Paresy a ca à Loron un préjudice de perte de temps qu'il doit reparer Par ces motifs le Bureau Général jugeant en dernier ressort Condamner Paresy à payer à Loron la somme de Vingt un francs pour travaux de son état faits pour le compte dudit Paresy, les intérets tels que de droit plus une indemnité de Dix francs pour préjudices de temps perdu ; le Condamner en outre aux dépens. Ainsi fait et jugé les jours mois et an que dessus.</p></body>
    </text>
</TEI>
